--GENERATED ON: 05/12/2024 07:00:40


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-a-ggs'] = {
	TEX_WIDTH=1024,
	TEX_HEIGHT=924,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0625,0),
		[3]=v2fM(0,125,0),
		[4]=v2fM(0,1875,0),
		[5]=v2fM(0,25,0),
		[6]=v2fM(0,3125,0),
		[7]=v2fM(0,375,0),
		[8]=v2fM(0,4375,0),
		[9]=v2fM(0,5,0),
		[10]=v2fM(0,5625,0),
		[11]=v2fM(0,625,0),
		[12]=v2fM(0,6875,0),
		[13]=v2fM(0,75,0),
		[14]=v2fM(0,8125,0),
		[15]=v2fM(0,875,0),
		[16]=v2fM(0,9375,0),
		[17]=v2fM(0,0,0714285714285714),
		[18]=v2fM(0,0625,0,0714285714285714),
		[19]=v2fM(0,125,0,0714285714285714),
		[20]=v2fM(0,1875,0,0714285714285714),
		[21]=v2fM(0,25,0,0714285714285714),
		[22]=v2fM(0,3125,0,0714285714285714),
		[23]=v2fM(0,375,0,0714285714285714),
		[24]=v2fM(0,4375,0,0714285714285714),
		[25]=v2fM(0,5,0,0714285714285714),
		[26]=v2fM(0,5625,0,0714285714285714),
		[27]=v2fM(0,625,0,0714285714285714),
		[28]=v2fM(0,6875,0,0714285714285714),
		[29]=v2fM(0,75,0,0714285714285714),
		[30]=v2fM(0,8125,0,0714285714285714),
		[31]=v2fM(0,875,0,0714285714285714),
		[32]=v2fM(0,9375,0,0714285714285714),
		[33]=v2fM(0,0,142857142857143),
		[34]=v2fM(0,0625,0,142857142857143),
		[35]=v2fM(0,125,0,142857142857143),
		[36]=v2fM(0,1875,0,142857142857143),
		[37]=v2fM(0,25,0,142857142857143),
		[38]=v2fM(0,3125,0,142857142857143),
		[39]=v2fM(0,375,0,142857142857143),
		[40]=v2fM(0,4375,0,142857142857143),
		[41]=v2fM(0,5,0,142857142857143),
		[42]=v2fM(0,5625,0,142857142857143),
		[43]=v2fM(0,625,0,142857142857143),
		[44]=v2fM(0,6875,0,142857142857143),
		[45]=v2fM(0,75,0,142857142857143),
		[46]=v2fM(0,8125,0,142857142857143),
		[47]=v2fM(0,875,0,142857142857143),
		[48]=v2fM(0,9375,0,142857142857143),
		[49]=v2fM(0,0,214285714285714),
		[50]=v2fM(0,0625,0,214285714285714),
		[51]=v2fM(0,125,0,214285714285714),
		[52]=v2fM(0,1875,0,214285714285714),
		[53]=v2fM(0,25,0,214285714285714),
		[54]=v2fM(0,3125,0,214285714285714),
		[55]=v2fM(0,375,0,214285714285714),
		[56]=v2fM(0,4375,0,214285714285714),
		[57]=v2fM(0,5,0,214285714285714),
		[58]=v2fM(0,5625,0,214285714285714),
		[59]=v2fM(0,625,0,214285714285714),
		[60]=v2fM(0,6875,0,214285714285714),
		[61]=v2fM(0,75,0,214285714285714),
		[62]=v2fM(0,8125,0,214285714285714),
		[63]=v2fM(0,875,0,214285714285714),
		[64]=v2fM(0,9375,0,214285714285714),
		[65]=v2fM(0,0,285714285714286),
		[66]=v2fM(0,0625,0,285714285714286),
		[67]=v2fM(0,125,0,285714285714286),
		[68]=v2fM(0,1875,0,285714285714286),
		[69]=v2fM(0,25,0,285714285714286),
		[70]=v2fM(0,3125,0,285714285714286),
		[71]=v2fM(0,375,0,285714285714286),
		[72]=v2fM(0,4375,0,285714285714286),
		[73]=v2fM(0,5,0,285714285714286),
		[74]=v2fM(0,5625,0,285714285714286),
		[75]=v2fM(0,625,0,285714285714286),
		[76]=v2fM(0,6875,0,285714285714286),
		[77]=v2fM(0,75,0,285714285714286),
		[78]=v2fM(0,8125,0,285714285714286),
		[79]=v2fM(0,875,0,285714285714286),
		[80]=v2fM(0,9375,0,285714285714286),
		[81]=v2fM(0,0,357142857142857),
		[82]=v2fM(0,0625,0,357142857142857),
		[83]=v2fM(0,125,0,357142857142857),
		[84]=v2fM(0,1875,0,357142857142857),
		[85]=v2fM(0,25,0,357142857142857),
		[86]=v2fM(0,3125,0,357142857142857),
		[87]=v2fM(0,375,0,357142857142857),
		[88]=v2fM(0,4375,0,357142857142857),
		[89]=v2fM(0,5,0,357142857142857),
		[90]=v2fM(0,5625,0,357142857142857),
		[91]=v2fM(0,625,0,357142857142857),
		[92]=v2fM(0,6875,0,357142857142857),
		[93]=v2fM(0,75,0,357142857142857),
		[94]=v2fM(0,8125,0,357142857142857),
		[95]=v2fM(0,875,0,357142857142857),
		[96]=v2fM(0,9375,0,357142857142857),
		[97]=v2fM(0,0,428571428571429),
		[98]=v2fM(0,0625,0,428571428571429),
		[99]=v2fM(0,125,0,428571428571429),
		[100]=v2fM(0,1875,0,428571428571429),
		[101]=v2fM(0,25,0,428571428571429),
		[102]=v2fM(0,3125,0,428571428571429),
		[103]=v2fM(0,375,0,428571428571429),
		[104]=v2fM(0,4375,0,428571428571429),
		[105]=v2fM(0,5,0,428571428571429),
		[106]=v2fM(0,5625,0,428571428571429),
		[107]=v2fM(0,625,0,428571428571429),
		[108]=v2fM(0,6875,0,428571428571429),
		[109]=v2fM(0,75,0,428571428571429),
		[110]=v2fM(0,8125,0,428571428571429),
		[111]=v2fM(0,875,0,428571428571429),
		[112]=v2fM(0,9375,0,428571428571429),
		[113]=v2fM(0,0,5),
		[114]=v2fM(0,0625,0,5),
		[115]=v2fM(0,125,0,5),
		[116]=v2fM(0,1875,0,5),
		[117]=v2fM(0,25,0,5),
		[118]=v2fM(0,3125,0,5),
		[119]=v2fM(0,375,0,5),
		[120]=v2fM(0,4375,0,5),
		[121]=v2fM(0,5,0,5),
		[122]=v2fM(0,5625,0,5),
		[123]=v2fM(0,625,0,5),
		[124]=v2fM(0,6875,0,5),
		[125]=v2fM(0,75,0,5),
		[126]=v2fM(0,8125,0,5),
		[127]=v2fM(0,875,0,5),
		[128]=v2fM(0,9375,0,5),
		[129]=v2fM(0,0,571428571428571),
		[130]=v2fM(0,0625,0,571428571428571),
		[131]=v2fM(0,125,0,571428571428571),
		[132]=v2fM(0,1875,0,571428571428571),
		[133]=v2fM(0,25,0,571428571428571),
		[134]=v2fM(0,3125,0,571428571428571),
		[135]=v2fM(0,375,0,571428571428571),
		[136]=v2fM(0,4375,0,571428571428571),
		[137]=v2fM(0,5,0,571428571428571),
		[138]=v2fM(0,5625,0,571428571428571),
		[139]=v2fM(0,625,0,571428571428571),
		[140]=v2fM(0,6875,0,571428571428571),
		[141]=v2fM(0,75,0,571428571428571),
		[142]=v2fM(0,8125,0,571428571428571),
		[143]=v2fM(0,875,0,571428571428571),
		[144]=v2fM(0,9375,0,571428571428571),
		[145]=v2fM(0,0,642857142857143),
		[146]=v2fM(0,0625,0,642857142857143),
		[147]=v2fM(0,125,0,642857142857143),
		[148]=v2fM(0,1875,0,642857142857143),
		[149]=v2fM(0,25,0,642857142857143),
		[150]=v2fM(0,3125,0,642857142857143),
		[151]=v2fM(0,375,0,642857142857143),
		[152]=v2fM(0,4375,0,642857142857143),
		[153]=v2fM(0,5,0,642857142857143),
		[154]=v2fM(0,5625,0,642857142857143),
		[155]=v2fM(0,625,0,642857142857143),
		[156]=v2fM(0,6875,0,642857142857143),
		[157]=v2fM(0,75,0,642857142857143),
		[158]=v2fM(0,8125,0,642857142857143),
		[159]=v2fM(0,875,0,642857142857143),
		[160]=v2fM(0,9375,0,642857142857143),
		[161]=v2fM(0,0,714285714285714),
		[162]=v2fM(0,0625,0,714285714285714),
		[163]=v2fM(0,125,0,714285714285714),
		[164]=v2fM(0,1875,0,714285714285714),
		[165]=v2fM(0,25,0,714285714285714),
		[166]=v2fM(0,3125,0,714285714285714),
		[167]=v2fM(0,375,0,714285714285714),
		[168]=v2fM(0,4375,0,714285714285714),
		[169]=v2fM(0,5,0,714285714285714),
		[170]=v2fM(0,5625,0,714285714285714),
		[171]=v2fM(0,625,0,714285714285714),
		[172]=v2fM(0,6875,0,714285714285714),
		[173]=v2fM(0,75,0,714285714285714),
		[174]=v2fM(0,8125,0,714285714285714),
		[175]=v2fM(0,875,0,714285714285714),
		[176]=v2fM(0,9375,0,714285714285714),
		[177]=v2fM(0,0,785714285714286),
		[178]=v2fM(0,0625,0,785714285714286),
		[179]=v2fM(0,125,0,785714285714286),
		[180]=v2fM(0,1875,0,785714285714286),
		[181]=v2fM(0,25,0,785714285714286),
		[182]=v2fM(0,3125,0,785714285714286),
		[183]=v2fM(0,375,0,785714285714286),
		[184]=v2fM(0,4375,0,785714285714286),
		[185]=v2fM(0,5,0,785714285714286),
		[186]=v2fM(0,5625,0,785714285714286),
		[187]=v2fM(0,625,0,785714285714286),
		[188]=v2fM(0,6875,0,785714285714286),
		[189]=v2fM(0,75,0,785714285714286),
		[190]=v2fM(0,8125,0,785714285714286),
		[191]=v2fM(0,875,0,785714285714286),
		[192]=v2fM(0,9375,0,785714285714286),
		[193]=v2fM(0,0,857142857142857),
		[194]=v2fM(0,0625,0,857142857142857),
		[195]=v2fM(0,125,0,857142857142857),
		[196]=v2fM(0,1875,0,857142857142857),
		[197]=v2fM(0,25,0,857142857142857),
		[198]=v2fM(0,3125,0,857142857142857),
		[199]=v2fM(0,375,0,857142857142857),
		[200]=v2fM(0,4375,0,857142857142857),
		[201]=v2fM(0,5,0,857142857142857),
		[202]=v2fM(0,5625,0,857142857142857),
		[203]=v2fM(0,625,0,857142857142857),
		[204]=v2fM(0,6875,0,857142857142857),
		[205]=v2fM(0,75,0,857142857142857),
		[206]=v2fM(0,8125,0,857142857142857),
		[207]=v2fM(0,875,0,857142857142857),
		[208]=v2fM(0,9375,0,857142857142857),
		[209]=v2fM(0,0,928571428571429),
		[210]=v2fM(0,0625,0,928571428571429),
		[211]=v2fM(0,125,0,928571428571429),
		[212]=v2fM(0,1875,0,928571428571429),
		[213]=v2fM(0,25,0,928571428571429),
		[214]=v2fM(0,3125,0,928571428571429),
		[215]=v2fM(0,375,0,928571428571429),
		[216]=v2fM(0,4375,0,928571428571429),
	},
	FRAME_SIZES={
		[1]={WIDTH=64,HEIGHT=66},
		[2]={WIDTH=64,HEIGHT=66},
		[3]={WIDTH=64,HEIGHT=66},
		[4]={WIDTH=64,HEIGHT=66},
		[5]={WIDTH=64,HEIGHT=66},
		[6]={WIDTH=64,HEIGHT=66},
		[7]={WIDTH=64,HEIGHT=66},
		[8]={WIDTH=64,HEIGHT=66},
		[9]={WIDTH=64,HEIGHT=66},
		[10]={WIDTH=64,HEIGHT=66},
		[11]={WIDTH=64,HEIGHT=66},
		[12]={WIDTH=64,HEIGHT=66},
		[13]={WIDTH=64,HEIGHT=66},
		[14]={WIDTH=64,HEIGHT=66},
		[15]={WIDTH=64,HEIGHT=66},
		[16]={WIDTH=64,HEIGHT=66},
		[17]={WIDTH=64,HEIGHT=66},
		[18]={WIDTH=64,HEIGHT=66},
		[19]={WIDTH=64,HEIGHT=66},
		[20]={WIDTH=64,HEIGHT=66},
		[21]={WIDTH=64,HEIGHT=66},
		[22]={WIDTH=64,HEIGHT=66},
		[23]={WIDTH=64,HEIGHT=66},
		[24]={WIDTH=64,HEIGHT=66},
		[25]={WIDTH=64,HEIGHT=66},
		[26]={WIDTH=64,HEIGHT=66},
		[27]={WIDTH=64,HEIGHT=66},
		[28]={WIDTH=64,HEIGHT=66},
		[29]={WIDTH=64,HEIGHT=66},
		[30]={WIDTH=64,HEIGHT=66},
		[31]={WIDTH=64,HEIGHT=66},
		[32]={WIDTH=64,HEIGHT=66},
		[33]={WIDTH=64,HEIGHT=66},
		[34]={WIDTH=64,HEIGHT=66},
		[35]={WIDTH=64,HEIGHT=66},
		[36]={WIDTH=64,HEIGHT=66},
		[37]={WIDTH=64,HEIGHT=66},
		[38]={WIDTH=64,HEIGHT=66},
		[39]={WIDTH=64,HEIGHT=66},
		[40]={WIDTH=64,HEIGHT=66},
		[41]={WIDTH=64,HEIGHT=66},
		[42]={WIDTH=64,HEIGHT=66},
		[43]={WIDTH=64,HEIGHT=66},
		[44]={WIDTH=64,HEIGHT=66},
		[45]={WIDTH=64,HEIGHT=66},
		[46]={WIDTH=64,HEIGHT=66},
		[47]={WIDTH=64,HEIGHT=66},
		[48]={WIDTH=64,HEIGHT=66},
		[49]={WIDTH=64,HEIGHT=66},
		[50]={WIDTH=64,HEIGHT=66},
		[51]={WIDTH=64,HEIGHT=66},
		[52]={WIDTH=64,HEIGHT=66},
		[53]={WIDTH=64,HEIGHT=66},
		[54]={WIDTH=64,HEIGHT=66},
		[55]={WIDTH=64,HEIGHT=66},
		[56]={WIDTH=64,HEIGHT=66},
		[57]={WIDTH=64,HEIGHT=66},
		[58]={WIDTH=64,HEIGHT=66},
		[59]={WIDTH=64,HEIGHT=66},
		[60]={WIDTH=64,HEIGHT=66},
		[61]={WIDTH=64,HEIGHT=66},
		[62]={WIDTH=64,HEIGHT=66},
		[63]={WIDTH=64,HEIGHT=66},
		[64]={WIDTH=64,HEIGHT=66},
		[65]={WIDTH=64,HEIGHT=66},
		[66]={WIDTH=64,HEIGHT=66},
		[67]={WIDTH=64,HEIGHT=66},
		[68]={WIDTH=64,HEIGHT=66},
		[69]={WIDTH=64,HEIGHT=66},
		[70]={WIDTH=64,HEIGHT=66},
		[71]={WIDTH=64,HEIGHT=66},
		[72]={WIDTH=64,HEIGHT=66},
		[73]={WIDTH=64,HEIGHT=66},
		[74]={WIDTH=64,HEIGHT=66},
		[75]={WIDTH=64,HEIGHT=66},
		[76]={WIDTH=64,HEIGHT=66},
		[77]={WIDTH=64,HEIGHT=66},
		[78]={WIDTH=64,HEIGHT=66},
		[79]={WIDTH=64,HEIGHT=66},
		[80]={WIDTH=64,HEIGHT=66},
		[81]={WIDTH=64,HEIGHT=66},
		[82]={WIDTH=64,HEIGHT=66},
		[83]={WIDTH=64,HEIGHT=66},
		[84]={WIDTH=64,HEIGHT=66},
		[85]={WIDTH=64,HEIGHT=66},
		[86]={WIDTH=64,HEIGHT=66},
		[87]={WIDTH=64,HEIGHT=66},
		[88]={WIDTH=64,HEIGHT=66},
		[89]={WIDTH=64,HEIGHT=66},
		[90]={WIDTH=64,HEIGHT=66},
		[91]={WIDTH=64,HEIGHT=66},
		[92]={WIDTH=64,HEIGHT=66},
		[93]={WIDTH=64,HEIGHT=66},
		[94]={WIDTH=64,HEIGHT=66},
		[95]={WIDTH=64,HEIGHT=66},
		[96]={WIDTH=64,HEIGHT=66},
		[97]={WIDTH=64,HEIGHT=66},
		[98]={WIDTH=64,HEIGHT=66},
		[99]={WIDTH=64,HEIGHT=66},
		[100]={WIDTH=64,HEIGHT=66},
		[101]={WIDTH=64,HEIGHT=66},
		[102]={WIDTH=64,HEIGHT=66},
		[103]={WIDTH=64,HEIGHT=66},
		[104]={WIDTH=64,HEIGHT=66},
		[105]={WIDTH=64,HEIGHT=66},
		[106]={WIDTH=64,HEIGHT=66},
		[107]={WIDTH=64,HEIGHT=66},
		[108]={WIDTH=64,HEIGHT=66},
		[109]={WIDTH=64,HEIGHT=66},
		[110]={WIDTH=64,HEIGHT=66},
		[111]={WIDTH=64,HEIGHT=66},
		[112]={WIDTH=64,HEIGHT=66},
		[113]={WIDTH=64,HEIGHT=66},
		[114]={WIDTH=64,HEIGHT=66},
		[115]={WIDTH=64,HEIGHT=66},
		[116]={WIDTH=64,HEIGHT=66},
		[117]={WIDTH=64,HEIGHT=66},
		[118]={WIDTH=64,HEIGHT=66},
		[119]={WIDTH=64,HEIGHT=66},
		[120]={WIDTH=64,HEIGHT=66},
		[121]={WIDTH=64,HEIGHT=66},
		[122]={WIDTH=64,HEIGHT=66},
		[123]={WIDTH=64,HEIGHT=66},
		[124]={WIDTH=64,HEIGHT=66},
		[125]={WIDTH=64,HEIGHT=66},
		[126]={WIDTH=64,HEIGHT=66},
		[127]={WIDTH=64,HEIGHT=66},
		[128]={WIDTH=64,HEIGHT=66},
		[129]={WIDTH=64,HEIGHT=66},
		[130]={WIDTH=64,HEIGHT=66},
		[131]={WIDTH=64,HEIGHT=66},
		[132]={WIDTH=64,HEIGHT=66},
		[133]={WIDTH=64,HEIGHT=66},
		[134]={WIDTH=64,HEIGHT=66},
		[135]={WIDTH=64,HEIGHT=66},
		[136]={WIDTH=64,HEIGHT=66},
		[137]={WIDTH=64,HEIGHT=66},
		[138]={WIDTH=64,HEIGHT=66},
		[139]={WIDTH=64,HEIGHT=66},
		[140]={WIDTH=64,HEIGHT=66},
		[141]={WIDTH=64,HEIGHT=66},
		[142]={WIDTH=64,HEIGHT=66},
		[143]={WIDTH=64,HEIGHT=66},
		[144]={WIDTH=64,HEIGHT=66},
		[145]={WIDTH=64,HEIGHT=66},
		[146]={WIDTH=64,HEIGHT=66},
		[147]={WIDTH=64,HEIGHT=66},
		[148]={WIDTH=64,HEIGHT=66},
		[149]={WIDTH=64,HEIGHT=66},
		[150]={WIDTH=64,HEIGHT=66},
		[151]={WIDTH=64,HEIGHT=66},
		[152]={WIDTH=64,HEIGHT=66},
		[153]={WIDTH=64,HEIGHT=66},
		[154]={WIDTH=64,HEIGHT=66},
		[155]={WIDTH=64,HEIGHT=66},
		[156]={WIDTH=64,HEIGHT=66},
		[157]={WIDTH=64,HEIGHT=66},
		[158]={WIDTH=64,HEIGHT=66},
		[159]={WIDTH=64,HEIGHT=66},
		[160]={WIDTH=64,HEIGHT=66},
		[161]={WIDTH=64,HEIGHT=66},
		[162]={WIDTH=64,HEIGHT=66},
		[163]={WIDTH=64,HEIGHT=66},
		[164]={WIDTH=64,HEIGHT=66},
		[165]={WIDTH=64,HEIGHT=66},
		[166]={WIDTH=64,HEIGHT=66},
		[167]={WIDTH=64,HEIGHT=66},
		[168]={WIDTH=64,HEIGHT=66},
		[169]={WIDTH=64,HEIGHT=66},
		[170]={WIDTH=64,HEIGHT=66},
		[171]={WIDTH=64,HEIGHT=66},
		[172]={WIDTH=64,HEIGHT=66},
		[173]={WIDTH=64,HEIGHT=66},
		[174]={WIDTH=64,HEIGHT=66},
		[175]={WIDTH=64,HEIGHT=66},
		[176]={WIDTH=64,HEIGHT=66},
		[177]={WIDTH=64,HEIGHT=66},
		[178]={WIDTH=64,HEIGHT=66},
		[179]={WIDTH=64,HEIGHT=66},
		[180]={WIDTH=64,HEIGHT=66},
		[181]={WIDTH=64,HEIGHT=66},
		[182]={WIDTH=64,HEIGHT=66},
		[183]={WIDTH=64,HEIGHT=66},
		[184]={WIDTH=64,HEIGHT=66},
		[185]={WIDTH=64,HEIGHT=66},
		[186]={WIDTH=64,HEIGHT=66},
		[187]={WIDTH=64,HEIGHT=66},
		[188]={WIDTH=64,HEIGHT=66},
		[189]={WIDTH=64,HEIGHT=66},
		[190]={WIDTH=64,HEIGHT=66},
		[191]={WIDTH=64,HEIGHT=66},
		[192]={WIDTH=64,HEIGHT=66},
		[193]={WIDTH=64,HEIGHT=66},
		[194]={WIDTH=64,HEIGHT=66},
		[195]={WIDTH=64,HEIGHT=66},
		[196]={WIDTH=64,HEIGHT=66},
		[197]={WIDTH=64,HEIGHT=66},
		[198]={WIDTH=64,HEIGHT=66},
		[199]={WIDTH=64,HEIGHT=66},
		[200]={WIDTH=64,HEIGHT=66},
		[201]={WIDTH=64,HEIGHT=66},
		[202]={WIDTH=64,HEIGHT=66},
		[203]={WIDTH=64,HEIGHT=66},
		[204]={WIDTH=64,HEIGHT=66},
		[205]={WIDTH=64,HEIGHT=66},
		[206]={WIDTH=64,HEIGHT=66},
		[207]={WIDTH=64,HEIGHT=66},
		[208]={WIDTH=64,HEIGHT=66},
		[209]={WIDTH=64,HEIGHT=66},
		[210]={WIDTH=64,HEIGHT=66},
		[211]={WIDTH=64,HEIGHT=66},
		[212]={WIDTH=64,HEIGHT=66},
		[213]={WIDTH=64,HEIGHT=66},
		[214]={WIDTH=64,HEIGHT=66},
		[215]={WIDTH=64,HEIGHT=66},
		[216]={WIDTH=64,HEIGHT=66},
	},
	FRAME_INDEXS={
		['w-a-gg0144s']=1,
		['w-a-gg0143s']=2,
		['w-a-gg0142s']=3,
		['w-a-gg0147s']=4,
		['w-a-gg0146s']=5,
		['w-a-gg0145s']=6,
		['w-a-gg0141s']=7,
		['w-a-gg0137s']=8,
		['w-a-gg0136s']=9,
		['w-a-gg0135s']=10,
		['w-a-gg0140s']=11,
		['w-a-gg0139s']=12,
		['w-a-gg0138s']=13,
		['w-a-gg0148s']=14,
		['w-a-gg0158s']=15,
		['w-a-gg0157s']=16,
		['w-a-gg0156s']=17,
		['w-a-gg0161s']=18,
		['w-a-gg0160s']=19,
		['w-a-gg0159s']=20,
		['w-a-gg0155s']=21,
		['w-a-gg0151s']=22,
		['w-a-gg0150s']=23,
		['w-a-gg0149s']=24,
		['w-a-gg0154s']=25,
		['w-a-gg0153s']=26,
		['w-a-gg0152s']=27,
		['w-a-gg0117s']=28,
		['w-a-gg0116s']=29,
		['w-a-gg0115s']=30,
		['w-a-gg0120s']=31,
		['w-a-gg0119s']=32,
		['w-a-gg0118s']=33,
		['w-a-gg0114s']=34,
		['w-a-gg0110s']=35,
		['w-a-gg0109s']=36,
		['w-a-gg0108s']=37,
		['w-a-gg0113s']=38,
		['w-a-gg0112s']=39,
		['w-a-gg0111s']=40,
		['w-a-gg0121s']=41,
		['w-a-gg0131s']=42,
		['w-a-gg0130s']=43,
		['w-a-gg0129s']=44,
		['w-a-gg0134s']=45,
		['w-a-gg0133s']=46,
		['w-a-gg0132s']=47,
		['w-a-gg0128s']=48,
		['w-a-gg0124s']=49,
		['w-a-gg0123s']=50,
		['w-a-gg0122s']=51,
		['w-a-gg0127s']=52,
		['w-a-gg0126s']=53,
		['w-a-gg0125s']=54,
		['w-a-gg0198s']=55,
		['w-a-gg0197s']=56,
		['w-a-gg0196s']=57,
		['w-a-gg0201s']=58,
		['w-a-gg0200s']=59,
		['w-a-gg0199s']=60,
		['w-a-gg0195s']=61,
		['w-a-gg0191s']=62,
		['w-a-gg0190s']=63,
		['w-a-gg0189s']=64,
		['w-a-gg0194s']=65,
		['w-a-gg0193s']=66,
		['w-a-gg0192s']=67,
		['w-a-gg0202s']=68,
		['w-a-gg0212s']=69,
		['w-a-gg0211s']=70,
		['w-a-gg0210s']=71,
		['w-a-gg0215s']=72,
		['w-a-gg0214s']=73,
		['w-a-gg0213s']=74,
		['w-a-gg0209s']=75,
		['w-a-gg0205s']=76,
		['w-a-gg0204s']=77,
		['w-a-gg0203s']=78,
		['w-a-gg0208s']=79,
		['w-a-gg0207s']=80,
		['w-a-gg0206s']=81,
		['w-a-gg0171s']=82,
		['w-a-gg0170s']=83,
		['w-a-gg0169s']=84,
		['w-a-gg0174s']=85,
		['w-a-gg0173s']=86,
		['w-a-gg0172s']=87,
		['w-a-gg0168s']=88,
		['w-a-gg0164s']=89,
		['w-a-gg0163s']=90,
		['w-a-gg0162s']=91,
		['w-a-gg0167s']=92,
		['w-a-gg0166s']=93,
		['w-a-gg0165s']=94,
		['w-a-gg0175s']=95,
		['w-a-gg0185s']=96,
		['w-a-gg0184s']=97,
		['w-a-gg0183s']=98,
		['w-a-gg0188s']=99,
		['w-a-gg0187s']=100,
		['w-a-gg0186s']=101,
		['w-a-gg0182s']=102,
		['w-a-gg0178s']=103,
		['w-a-gg0177s']=104,
		['w-a-gg0176s']=105,
		['w-a-gg0181s']=106,
		['w-a-gg0180s']=107,
		['w-a-gg0179s']=108,
		['w-a-gg0036s']=109,
		['w-a-gg0035s']=110,
		['w-a-gg0034s']=111,
		['w-a-gg0039s']=112,
		['w-a-gg0038s']=113,
		['w-a-gg0037s']=114,
		['w-a-gg0033s']=115,
		['w-a-gg0029s']=116,
		['w-a-gg0028s']=117,
		['w-a-gg0027s']=118,
		['w-a-gg0032s']=119,
		['w-a-gg0031s']=120,
		['w-a-gg0030s']=121,
		['w-a-gg0040s']=122,
		['w-a-gg0050s']=123,
		['w-a-gg0049s']=124,
		['w-a-gg0048s']=125,
		['w-a-gg0053s']=126,
		['w-a-gg0052s']=127,
		['w-a-gg0051s']=128,
		['w-a-gg0047s']=129,
		['w-a-gg0043s']=130,
		['w-a-gg0042s']=131,
		['w-a-gg0041s']=132,
		['w-a-gg0046s']=133,
		['w-a-gg0045s']=134,
		['w-a-gg0044s']=135,
		['w-a-gg0009s']=136,
		['w-a-gg0008s']=137,
		['w-a-gg0007s']=138,
		['w-a-gg0012s']=139,
		['w-a-gg0011s']=140,
		['w-a-gg0010s']=141,
		['w-a-gg0006s']=142,
		['w-a-gg0002s']=143,
		['w-a-gg0001s']=144,
		['w-a-gg0000s']=145,
		['w-a-gg0005s']=146,
		['w-a-gg0004s']=147,
		['w-a-gg0003s']=148,
		['w-a-gg0013s']=149,
		['w-a-gg0023s']=150,
		['w-a-gg0022s']=151,
		['w-a-gg0021s']=152,
		['w-a-gg0026s']=153,
		['w-a-gg0025s']=154,
		['w-a-gg0024s']=155,
		['w-a-gg0020s']=156,
		['w-a-gg0016s']=157,
		['w-a-gg0015s']=158,
		['w-a-gg0014s']=159,
		['w-a-gg0019s']=160,
		['w-a-gg0018s']=161,
		['w-a-gg0017s']=162,
		['w-a-gg0090s']=163,
		['w-a-gg0089s']=164,
		['w-a-gg0088s']=165,
		['w-a-gg0093s']=166,
		['w-a-gg0092s']=167,
		['w-a-gg0091s']=168,
		['w-a-gg0087s']=169,
		['w-a-gg0083s']=170,
		['w-a-gg0082s']=171,
		['w-a-gg0081s']=172,
		['w-a-gg0086s']=173,
		['w-a-gg0085s']=174,
		['w-a-gg0084s']=175,
		['w-a-gg0094s']=176,
		['w-a-gg0104s']=177,
		['w-a-gg0103s']=178,
		['w-a-gg0102s']=179,
		['w-a-gg0107s']=180,
		['w-a-gg0106s']=181,
		['w-a-gg0105s']=182,
		['w-a-gg0101s']=183,
		['w-a-gg0097s']=184,
		['w-a-gg0096s']=185,
		['w-a-gg0095s']=186,
		['w-a-gg0100s']=187,
		['w-a-gg0099s']=188,
		['w-a-gg0098s']=189,
		['w-a-gg0063s']=190,
		['w-a-gg0062s']=191,
		['w-a-gg0061s']=192,
		['w-a-gg0066s']=193,
		['w-a-gg0065s']=194,
		['w-a-gg0064s']=195,
		['w-a-gg0060s']=196,
		['w-a-gg0056s']=197,
		['w-a-gg0055s']=198,
		['w-a-gg0054s']=199,
		['w-a-gg0059s']=200,
		['w-a-gg0058s']=201,
		['w-a-gg0057s']=202,
		['w-a-gg0067s']=203,
		['w-a-gg0077s']=204,
		['w-a-gg0076s']=205,
		['w-a-gg0075s']=206,
		['w-a-gg0080s']=207,
		['w-a-gg0079s']=208,
		['w-a-gg0078s']=209,
		['w-a-gg0074s']=210,
		['w-a-gg0070s']=211,
		['w-a-gg0069s']=212,
		['w-a-gg0068s']=213,
		['w-a-gg0073s']=214,
		['w-a-gg0072s']=215,
		['w-a-gg0071s']=216,
	},
};
